## haskell-attoparsec-aeson 2.1.0.0

=== debian/changelog ===
haskell-attoparsec-aeson (2.1.0.0-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Tue, 14 Nov 2023 19:21:58 -0500

haskell-attoparsec-aeson (2.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Tue, 14 Nov 2023 00:28:02 -0500
