## haskell-attoparsec-aeson 2.2.2.0

=== debian/changelog ===
haskell-attoparsec-aeson (2.2.2.0-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 22:54:16 -0500

haskell-attoparsec-aeson (2.1.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:46:42 +0300
