=== debian/control ===
--- 
+++ 
@@ -4,17 +4,41 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev (>= 1.4.1.0),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (>= 2.2.2.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
+ libghc-attoparsec-dev (>= 0.14.2),
+ libghc-attoparsec-dev (<< 0.15),
+ libghc-attoparsec-prof,
+ libghc-character-ps-dev (>= 0.1),
+ libghc-character-ps-dev (<< 0.2),
+ libghc-character-ps-prof,
+ libghc-integer-conversion-dev (>= 0.1),
+ libghc-integer-conversion-dev (<< 0.2),
+ libghc-integer-conversion-prof,
+ libghc-primitive-dev (>= 0.8.0.0),
+ libghc-primitive-dev (<< 0.10),
+ libghc-primitive-prof,
+ libghc-scientific-dev (>= 0.3.7.0),
+ libghc-scientific-dev (<< 0.4),
+ libghc-scientific-prof,
+ libghc-vector-dev (>= 0.12.0.1),
+ libghc-vector-dev (<< 0.14),
+ libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
-Standards-Version: 4.6.1
+ libghc-attoparsec-doc,
+ libghc-character-ps-doc,
+ libghc-integer-conversion-doc,
+ libghc-primitive-doc,
+ libghc-scientific-doc,
+ libghc-vector-doc,
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell/aeson
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-attoparsec-aeson
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-attoparsec-aeson]
